Need help(i m getting this error /usr/include/ldfcn.h:47: #error -qlonglong must be used

David Edelsohn dje@watson.ibm.com
Wed Jun 30 15:43:00 GMT 1999


	Are you using AIX Make or GNU Make?  The indented "cc ..." looks
like AIX Make.  AIX Make has problems compiling GCC, although I have not
seen this particular failure mode before.  That is the next thing I would
try. 

	Is the internationalization library suppose to be compiled by the
native compiler at all?

David



More information about the Gcc mailing list